/* general */
body { font-family: 'Josefin Sans', sans-serif; font-weight: 400; color: #1e1e1e; font-size: 18px; }

.navbar-brand { height: auto; padding: 15px 0; display: block;}
.logo.navbar-header { display: table; margin: 0 auto;}

main { position: relative; }
.topImage { height: 49px;}
main .dropdown-overlay { content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 99; } 
#BG3 {  min-height: 70vh; }
#BG4 { margin-bottom: 30px; }
#BG4 > a > img { top: 20px; }

ul { list-style: none; margin: 0; padding: 0; }
input, textarea, select { -webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; padding: 0 5px; }
label {     font-weight: 100;  font-size: 24px;  margin-bottom: 0; }
button[disabled], html input[disabled], textarea[disabled] { cursor: not-allowed; }
.clearfix { clear: both; display: block;}
.print-btn { color: #fff; background: #1b1b1b; font-size: 18px; margin-top: 20px; padding: 3px 20px; display: inline-block; }
.print-btn:hover { color: #fff; }
.buttons {  text-align: right;}
.imageupload_wrapper { position:absolute; z-index:10 } 
.absolute-center { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.btn-default, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {background: #007caa;    color: #fff;border-color: #007caa; font-size: 26px;  border-radius: 0;  font-weight: 100;  padding: 7px 34px 2px;; -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.28); -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.28); box-shadow: 3px 4px 5px rgba(0,0,0,.28);}
.btn-group-sm>.btn, .btn-sm { padding: 0 20px!important; }
.bottom-contact .btn-default, .bottom-contact .btn-default:active, .bottom-contact .btn-default:hover { background-color: #023345;  padding: 6px 23px 2px 23px;  border: 1px solid #6D6D6D;  font-size: 17px;    margin-bottom: 10px;  margin-left: 2px;position: relative;
    top: -1px; -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;}
.bottom-contact input[type="text"]{border: 1px solid #6D6D6D; }
.btn-group-lg>.btn, .btn-lg { padding: 5px 30px!important; }
.btn-default[disabled]{ color: #fff; background-color: #1b1b1b; border-color: #1b1b1b; opacity: 1; } 
.img-responsive { display: inline-block; }
.red, .required { color: #ff0000; }
hr { border-top: 1px solid #a3a3a3; margin: 40px 0; }
#locations_map { max-width: 100%; }
.modal-dialog {
    color: #1e1e1e;
}
ul#top-menu a { color: #dd762e;  font-weight: bold;}

ul#top-menu {  font-size: 22px;}

ul#top-menu .list-inline { padding-left: 0; margin-left: 40px; list-style: none; position: relative;   top: -4px;}
ul.menu_scend {  margin-left: 45px;}
a.orange {   color: #DD762E;  font-weight: 500;}
 .bottom-contact .modal-dialog .btn-default,  .bottom-contact .modal-dialog .btn-default:active,  .bottom-contact .modal-dialog .btn-default:hover {
    background: #007caa; color: #fff; border-color: #007caa; font-size: 18px;  border-radius: 0;  font-weight: 100;  padding: 7px 34px 2px;  -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.28);  -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.28);  box-shadow: 3px 4px 5px rgba(0,0,0,.28);
}

#bsPanelXMLDiv { text-align: left; background: #fff; }


.floating-contact {
	position: fixed;
	transition: width 1s ease,height 1s ease;
	z-index: 99991;
	left: 0;
	top: 15%;
	
}
.floating-contact .floating-mail {
    position: absolute;
    right: 10px;
    text-align: center;
    top: 7px;
	color: white;
	transition: right 0.4s ease,transform 0.4s ease;
}
.floating-contact .floating-mail i {
	font-size: 3rem;
}
.floating-contact .floating-mail span {
	display: block;
}
.floating-contact .floating-close {
	display: none;
}
.floating-contact_header {
	height: 70px;
	transition: width 0.4s ease,height 0.4s ease;
	width: 140px;
	background-color: #007caa;
	cursor: pointer;

}
.floating-contact_content {
	overflow: hidden;
	transition: width 0.4s ease,height 0.4s ease;
	height: 0;
	width: 140px;
	background-color: #F8F8F8;
}
.floating-contact.active .floating-contact_header  {
	width: 470px;
}
.floating-contact.active .floating-contact_content  {
	width: 470px;
	height: 580px;
}
.floating-contact.active .floating-mail {
	right: 50%;
    transform: translateX(50%);
}
.floating-contact.active .floating-close {
	position: absolute;
	display: block;
	top: 5px;
	color: white;
	font-size: 3.5rem;
	right: 5px;
	line-height: 2rem;
}
.floating-contact .mbl_input {
	padding: 0 !important;
}
.floating-contact input, .floating-contact select {
	height: 30px !important;
}
.floating-contact .input-field {
	position: relative;
}

/* CGW styles */
.mr-15 { margin-right: -15px!important; }
.ml-15 { margin-left: -15px!important; }

.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }

.pr15 { padding-right: 15px; }
.pl15{ padding-left: 15px; }

.pr-15 { padding-right: 0; }
.pl-15 { padding-left: 0; }

.no-padding { padding-left: 0; padding-right: 0; }
.NoMargin { margin: 0px!important; }
.NoMarginLeft { margin-left: 0px!important; }
.NoMarginRight { margin-right: 0px!important; }

header .header-top{ background-color: #f8f8f8;}
div#BG2 {  position: absolute;  z-index: 100;-webkit-box-shadow: 1px 5px 5px rgba(0,0,0,.41); -moz-box-shadow: 1px 5px 5px rgba(0,0,0,.41); box-shadow: 1px 5px 5px rgba(0,0,0,.41); width:100%}
.top-row { margin-top: 12px; color: #007caa; }
.top-row i, .language-select-top select {color: #007caa;}
div#P8 {  background-size: cover;}


/* language-select-top */
.language-select-top select {  border: none; font-size: 18px; margin-left: 5px; -moz-appearance: none; -webkit-appearance: none; background: transparent;padding-right:22px; position: relative;  z-index: 10;top: 2px; }
.language-select-top .arrow { position: absolute; cursor: pointer; z-index: 0; right:0px}
.language-select-top { position: relative; }
/*
.language-select-top i { margin-right: 10px; margin-top: 3px; }

.language-select-top .arrow:before { font-size: 14px; }
*/

/* social-networks-top */
ul.social-networks-top:after { content: '|';  margin-left: 11px;  margin-right: 11px;  position: relative;  top: -2px;}
.social-networks-top li { display: inline-block; padding-left: 5px; margin-left: 5px; }
.social-networks-top li:after { content:'|';  margin-left: 11px;position: relative;  top: -2px; }
.social-networks-top li:last-child::after { display: none; }
.accessibilty:after { content: '|';   position: relative;  top: -2px;    margin-left: 5px;}
header .social-networks-title, .social-networks-top li a { font-size: 16px; }
i.icon-facebook-logo { color: #4267b2;}
.social-networks-top li:first-child {  padding: 0;  margin: 0;}

/* social networks bottom */
.social-networks-bottom { display: inline-block; margin-right: 45px; }
.social-networks-bottom li { display: inline-block; padding-left: 5px; margin-left: 5px; }
.social-networks-bottom li:after { content:'|'; display: inline-block; margin-left: 13px; color: #fff; }
.social-networks-bottom li:last-child::after { display: none; }
footer .social-networks-title, .social-networks-bottom li a { font-size: 20px; color: #fff; font-weight: bold;}
.social-networks-bottom li a i { color: #fff; }
.bottom-details {  text-align: center;}
.bottom-info, .bottom-info a {  color: #fff; margin-top:15px;}

/* top search */
.form-search {  position: relative;  }
input[name="searchbox"] { height: 25px; margin: 0; border: none!important; border-bottom: 1px solid #666666!important; box-shadow: none;  border-radius: 0; border-radius: initial; font-size: 18px; padding: 0 0 0 5px; color: #666; background: none;  width: 80%; font-weight:100; }
input[name="searchbox"]:focus { border: none; border-bottom: 1px solid #666; outline: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
input[name="searchbox"]::-webkit-input-placeholder { color: #666;font-weight:100; font-size:18px;}
input[name="searchbox"]:-moz-placeholder { color: #666;font-weight:100; font-size:18px; }
input[name="searchbox"]::-moz-placeholder { color: #666; font-weight:100; font-size:18px;}
input[name="searchbox"]:-ms-input-placeholder { color: #666;font-weight:100; font-size:18px; }

.search-btn { float: right; border: none; background: none; font-size: 22px; }
.search-btn i { color: #666; }
.suggestion_list { top: 25px!important; left: 0!important; display: block; background: #fff; width: 100%; border: 1px solid #ddd; border-top: none; padding: 0; } 
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 16px; font-size: 1.2em; color: #777; padding: 5px;font-weight: 100;}
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li b { color: #007caa; font-weight: normal; }
.suggestion_list ul li:hover { cursor: pointer; color: #007caa; background: #ddd; }
.suggestion_list ul li.selected { background: #ddd;  }
.title-video h3{font-weight:400!important;}
/* breadcrumbs */
.breadcrumb { margin: 0; padding: 20px 0 0 0; background: none; }
.breadcrumb > li, .breadcrumb > li > a {color: #1e1e1e;font-size: 18px; font-weight: 100;}
.breadcrumb > li+li:before { color: #292929; }
.breadcrumbs > li:last-child { margin: 0; }

.breadcrumb + h1, .article-inner h1 {  margin-bottom: 15px; color: #007caa!important;font-weight: bold; margin-top: 35px;}

/* pagination  */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {     background: #017baa;
    border-color: #017baa; font-weight: 500;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {     background: #017baa;
    border-color: #017baa; color: #fff; font-weight: 500; }
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span, .pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span { border-radius: 0; }
.pagination-lg>li>a, .pagination-lg>li>span {      border-color: #017baa;}


/* footer stuff */
footer > .container { padding-top: 30px; padding-bottom: 30px; }
footer .bottom-details .editor_text { margin-bottom: 10px; }
footer .bottom-details .editor_text > span:last-child { color: #fff; margin-left: 15px; font-size: 16px; }
footer .bottom-details .bsmart-logo { margin-left: 15px; }
footer .bottom-details .bsmart-logo a { display: inline-block; }

/* menu bottom */
ul.menu-bottom { margin-bottom: 0; list-style: none; }
ul.menu-bottom > li { margin-bottom: 10px; width: 33.33%; }
ul.menu-bottom > li h3 { color: #fff!important; text-decoration: underline; margin: 0 0 20px 0;     text-align: left;}
ul.menu-bottom > li a h3 { line-height: 1.42857143; margin-top: 0px !important;  margin-bottom: 0px !important;  font-size: 22px !important;   text-decoration: none;}
ul.menu-bottom > li a { font-size: 22px; color: #fff; display: inline-block;    font-weight: 100; }
ul.menu-bottom > li > ul > li { margin-bottom: 7px; }

/* bottom contact */
.bottom-contact fieldset { font-size: 16px; display: inline-block; }
.bottom-contact fieldset > h3 { color: #fff!important; font-weight: normal; margin: 0 0 20px 0; }
.bottom-contact .input-box { position: relative; }
.bottom-contact input::-webkit-input-placeholder { color: #454545; }
.bottom-contact input:-moz-placeholder { color: #454545; }
.bottom-contact input::-moz-placeholder { color: #454545; }
.bottom-contact textarea::-webkit-input-placeholder { color: #454545; }
.bottom-contact textarea:-moz-placeholder { color: #454545; }
.bottom-contact textarea::-moz-placeholder { color: #454545; }
.bottom-contact textarea { resize: none; }
.bottom-contact input:-ms-input-placeholder { color: #fff; }
.bottom-contact .buttons { margin-bottom: 30px; }
.bottom-contact {  color: #fff;}
.bottom-contact fieldset label:first-child {  font-size: 26px;}
.bottom-contact fieldset label:nth-child(2) {  font-size: 22px;}

/* bottom menu for mobile */
#menu_mob_wrapper{ background: #017baa; position: fixed; bottom: 0; width: 100%; z-index: 1010; -webkit-box-shadow: -4px 3px 7px rgba(0,0,0,.6); -moz-box-shadow: -4px 3px 7px rgba(0,0,0,.6); box-shadow: -4px 3px 7px rgba(0,0,0,.6); }
#mobile_menu_bottom > li { border-right: 1px solid #fff; float: left; width: 25%; line-height: 70px; }
#mobile_menu_bottom > li > a { color: #fff; font-size: 20px; display: block; line-height: 12px; padding: 10px 0; font-weight: 300; }
#mobile_menu_bottom > li > a > i { display: block; margin-bottom: 10px; font-size: 16px; }
#mobile_menu_bottom > li > a > i:before { color: #fff; font-size: 30px; font-size: 1.5em; font-weight: 300; }
#mobile_menu_bottom > li:last-child { border: none; }
#mobmenu_back { padding:10px; line-height:55px; color: #fff; font-size: 43px; float: right; margin-right: 10px; cursor: pointer; }

#menu_mob_wrapper input[name="mobsearchbox"] { width: auto; margin: 25px 0 22px 20px; height: 30px; float: left; }
#menu_mob_wrapper input[name="mobsearchbox"]::-webkit-input-placeholder { color: #454545; }
#menu_mob_wrapper input[name="mobsearchbox"]:-moz-placeholder { color: #454545; }
#menu_mob_wrapper input[name="mobsearchbox"]::-moz-placeholder { color: #454545; }
#menu_mob_wrapper input[name="mobsearchbox"]:-ms-input-placeholder { color: #454545; }
#menu_mob_wrapper input[name="mobsearchbox"] + button { border: none; margin-top: 25px; padding: 6px 7px 2px; background: transparent; float: left;    color: #fff;}

#bottomLanguageSelect ul { list-style: none; background: #027aaa; bottom: 68px; top: auto; left: 5px; float: left; border-radius: 0px; }
#bottomLanguageSelect ul:before { content: ''; position: absolute; top: auto; left: 15px; display: inline-block; border-right: 7px solid transparent; border-top: 7px solid #fff; border-left: 7px solid transparent; border-bottom-color: rgba(0,0,0,0.2); bottom: -10px; }
#bottomLanguageSelect ul li { float: none; clear: both; }
#bottomLanguageSelect ul li a { color: #fff; margin: 0 15px; padding: 5px; border-bottom: 1px solid #fff; }
#bottomLanguageSelect ul li:last-child a { border-bottom: none; }
#bottomLanguageSelect .dropdown-menu>li>a:focus, #bottomLanguageSelect .dropdown-menu>li>a:hover { background-color: transparent; }



.menu-bottom-mobile, .search-bottom-mobile, .language-select-bottom { backface-visibility: hidden; }

/* contact page */
.contact #main-content fieldset .input-field { position: relative; }
 .contact #main-content fieldset {  background-color: rgba(255, 255, 255, 0.9);  padding: 20px 5px 36px; max-width: 620px;}
.contact h1, .contact div#P8, .contact .maps .editor_text { padding-left: 7.7vw;}
.article-inner { padding-left: 15vw; padding-right:15vw;}
.maps { padding: 0 3.5% 80px;}
.contact-inner { padding: 0 4.3%;}
.address-1 {   border-right: 1px solid #D1D1D1;    padding-right: 25px;}


/* homepage  */
.homepage main { margin-bottom: 50px; }
.homepage main section .slider { position: relative; }

.parallax1 {  background-attachment: fixed;  height: 827px;    margin-top: 30px;}
.homepage-editor2 h2 { color: #007caa!important;  font-size: 32px !important;  font-weight: bold;margin-top: 48px;}
.homepage-editor2 { margin-bottom: 35px;}

.team { max-width: 1188px; margin: 80px auto;}
.tourist {  background-color: rgba(255, 255, 255, 0.9);-webkit-box-shadow: 2px 3px 5px rgba(0,0,0,.3); -moz-box-shadow: 2px 3px 5px rgba(0,0,0,.3); box-shadow: 2px 3px 5px rgba(0,0,0,.3); margin-bottom:25px; padding-top: 20px; font-size: 20px;   padding-bottom: 20px;}
.tourist img {  border-radius: 50%;}
.tourist h2 {    margin-bottom: 0;}
.tourist span {color:#007caa;}
.homepage-editor1 {  margin-bottom: 40px;}
.logos { max-width: 1188px;  margin: 40px auto 0;}
 .videos { max-width: 1188px; margin:25px auto 0;}
.fullScreenPage { position: relative; }
.image.bg_video {
    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,.3);
    -moz-box-shadow: 2px 3px 5px rgba(0,0,0,.3);
    box-shadow: 2px 3px 5px rgba(0,0,0,.3);    position: relative;
}

#menuLevel3Modal .modal-content {     background-color: transparent;  padding: 0; margin: 0;    border: 0;   border-radius: 0px;  -webkit-box-shadow: none; box-shadow: none;}
#menuLevel3Modal .modal-body { padding: 0;  }
#menuLevel3Modal iframe {  border: 1px solid #000; }
#menuLevel3Modal .modal-header { border-bottom: 0;  padding: 0;   display: flex; text-align: right;}
#menuLevel3Modal .modal-header .close { margin-top: 0; color: #fff; opacity: 1;  font-weight: 100;  font-size: 26px;  padding: 8px 10px 3px;  background-color: rgba(0, 0, 0, 0.53);margin-left: auto;}

#menuLevel3Modal .modal-dialog {  width: 65%; max-width:1235px; margin: 7% auto 0;}

.scrollDownButton { border: 2px solid #fff; border-radius: 50%; z-index: 1010; top: auto; bottom: 30px; width: 70px; height: 70px; overflow: hidden; }
.scrollDownButton2 { top: 100%; bottom: 18%; }
.scrollDownButton > a {
	display: flex; -ms-flex: 1;	flex: 1;-moz-box-flex: 1;height: 70px;align-items: center;	align-content: center;	justify-content: center;color: #fff;font-size: 20px;border-radius: 50%;	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;	-o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;	box-shadow: inset 0px -2px 10px -2px rgba(0,0,0, 1);}
.scrollDownButton > a:hover { background: rgba(255,255,255, .42); }
.scrollDownButton > a i { -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.scrollDownButton > a:hover i { margin-top: 20px; }

/* autoscroller */
#jump-to-anchor {
	position: fixed;
	bottom: 10px;
	z-index: 9999;
	left: 10px;
	background: rgba(255, 255, 255, .32);
	border-radius: 50px;
	border: 2px solid #000;
	width: 45px;
	height: 65px;
	overflow: hidden;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#jump-to-anchor > a { height: 32px; display: block; }
#jump-to-anchor > a#scroll-to-top { background-image: url('../images/chevron-up.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a#scroll-to-bottom { background-image: url('../images/chevron-down.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a:hover { background: rgba(255,255,255, .7); }
#jump-to-anchor > a:focus { outline: none; }

@media (max-width: 991px) { #jump-to-anchor { display: none; } }

#scrollNavigation{position:fixed;z-index:1010;right:0;top:45%;}
#scrollNavigation .navbar-scroll{float:left;}
#scrollNavigation .navbar-scroll ul{margin-right:5px;}
#scrollNavigation .navbar-scroll ul li{overflow:hidden;height:1px;display:none;float:right}
#scrollNavigation .navbar-scroll ul li.active{overflow:auto;height:auto;display:block;}
#scrollNavigation .navbar-scroll ul li a{background-color: #ed1b35;color:#fff;float:left;padding:6px 10px}
#scrollNavigation .navbar-scroll ul li:before{display:none}
#scrollNavigation .navbar-scroll ul li:after{content:"";float:left;margin-top:12px;display:block;width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #ed1b35}
#scrollNavigation .navbar-scroll ul li.first{margin-top:-9px;}
#scrollNavigation .navbar-scroll ul li.second{margin-top:19px}
#scrollNavigation .navbar-scroll ul li.third{margin-top:47px}
#scrollNavigation .navbar-scroll ul li.fourth{margin-top:75px}
#scrollNavigation .navbar-scroll ul li.fifth{margin-top:114px}
#scrollNavigation .navbar-scroll ul li.sixth{margin-top:142px}
#scrollNavigation .navbar-scrollto{float:right;margin-right:15px}
#scrollNavigation .navbar-scrollto ul li {
	padding: 4px;
	margin-bottom: 5px;
	height: 23px;
	width: 23px;
	display: flex;
	align-items: center;
	justify-content: center;
} 
#scrollNavigation .navbar-scrollto ul li:before { display:none; }
#scrollNavigation .navbar-scrollto ul li.active a { background-color: #ed1b35; }
#scrollNavigation .navbar-scrollto ul li a {text-indent:9000px;font-size:0;display:block;width:8px;height:8px;border-radius:50%;background-color:#ed1b35;padding:0;-webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
#scrollNavigation .navbar-scrollto ul li.active a, #scrollNavigation .navbar-scrollto ul li a:hover { height: 15px; width: 15px; } 

.homepage-editor1 > h1 {  font-size: 48px !important;  text-align: center;  margin-top: 35px; font-weight: bold; }
.homepage-editor1 .editor_text { margin-bottom: 20px; }

/* homepage categories */
#ourindustries { position: relative; overflow: hidden; }
#ourindustries h2 { font-size: 70px!important; font-weight: 500; background: #f4f4f4; margin: 0; color: #000!important; padding: 10px 15px; }
.homepage-categories .category { position: relative; padding: 0;}
.homepage-categories .category .image { position: relative; }
.homepage-categories .category .image .img-responsive { border-right: 4px solid #000; }
.homepage-categories .category:last-child .image .img-responsive{ border-right: 4px solid transparent; }
.homepage-categories .category .image > a { background: rgba(0,0,0, .42); position: absolute; left: 0; top: 0; display: block; text-align: center; width: 100%; height: 100%; opacity: 0; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; z-index: 0;  }
.homepage-categories .category .image > a:hover { opacity: 1; }
.homepage-categories .category .image > a h3 { font-size: 50px!important; color: #fff!important; font-weight: 300; margin-top: 55px; }

/* homepage product list */
.product-list-homepage { overflow-x: hidden; padding-top: 20px; }
.product-list-homepage .secondary-title { display: block; text-align:center; font-size: 70px; font-weight: 500; color: #000; margin: 20px 0; }
.product-list-homepage .product { margin-bottom: 30px;}
.product-list-homepage .product .image { text-align: center; outline: 1px solid #b7b7b7; position: relative; }
.product-list-homepage .product .image:hover { outline: 2px solid #e31a33; }
.product-list-homepage .product h2 {  color: #000!important; height: 50px; max-height: 50px; overflow: hidden; margin-bottom: 0; }




/* categories list page */
.categories-list .category { margin-bottom: 30px;}
.categories-list .category .image { text-align: center;  position: relative; height: 274px;overflow:hidden;}
.categories-list .category .image:hover .img-responsive {transition: ease all 0.5s;transform: translateY(-50%) scale(1.1);}
.categories-list .category .image .img-responsive {transition: ease all 0.5s;}
.categories-list .category h2 { margin-top: 0;font-size: 23px!important; color: #fff!important;  font-weight: 100;  padding: 11px 0; margin-bottom: 0; }
.categories-list .category .title { position:absolute; bottom: 0;  background-color: rgba(0,124,170,0.85);  left: 0;  right: 0;   }
.Category-block {  position: relative;}
.search-results-filters u {  text-decoration: none;}

/* categories  - careful! affect search results page also */
.categories > .category { margin-bottom: 30px; }
.categories > .category > a:before { color: #000; content: '\2022'; float: left; font-size: 50px; line-height: 65px; margin-right: 8px; margin-bottom: -1px; }
.results .categories > .category > a:before { color: #000; content: ''; float: left; font-size: 20px; line-height: 0; margin-right: 0; margin-bottom: 0; }
.categories > .category h2 { font-size: 22px!important; }
.categories > .category p { font-size: 16px; color: #000; line-height: 30px; margin-left: 25px; margin-bottom: 20px; }
.categories > .category > a > span { color: #e31a33; text-decoration: underline; margin-left: 25px; }

.results .categories > .category h2 { font-size: 24px!important; margin-top:24px; margin-bottom:0;}
.results .categories > .category p { font-size: 22px; color: #000; line-height: 30px; margin-left: 0px; margin-bottom: 0px; }
.results .categories > .category > a > span { color: #e31a33; text-decoration: none; margin-left: 0; }
.results .breadcrumbs h1 { font-weight: bold;}


.categories2 > .category { margin-bottom: 30px;}
.categories2 > .category .image { text-align: center;  position: relative; }

.categories2 > .category h2 {  font-size: 24px!important; color: #007caa!important;font-weight: bold;  }
.categories2 > .category p { font-size: 22px; font-weight: 100; }
.categories2 > .category > a > span { color: #e31a33; text-decoration: underline; }

/* product list page */
.product-list .product { margin-bottom: 30px; }
.product-list .product .image { text-align: center; outline: 1px solid #b7b7b7; position: relative; height: 274px; }
.product-list .product .image:hover { outline: 2px solid #e31a33; }
.product-list .product h2 { font-size: 22px!important; color: #000!important; height: 50px; max-height: 50px; overflow: hidden; }
.product-list .product p { padding: 0 5px; font-size: 16px; color: #000; line-height: 25px; height: 75px; max-height: 75px; overflow: hidden; }
.product_list #main-content .download { margin-bottom: 40px; }
.product_list #main-content .download-title { font-size: 16px; }

/* product list page */
.download-list .download { margin-bottom: 30px;}
.download-list .download .image { text-align: center; outline: 1px solid #b7b7b7; background: #fff; position: relative; }
.download-list .download .image:hover { outline: 2px solid #e31a33; }
.download-list .download a.btn-download { color: #000; }
.download-list .download a.btn-download:hover { text-decoration: underline; }
.download-list .download h2 {  font-size: 20px!important; color: #000!important; height: 50px; max-height: 50px; overflow: hidden; }
.download-list .download .editMode .download-title { word-break: break-all; height: 50px; max-height: 50px; overflow: hidden; }

/*tour*/
.dayTour h2 {  margin-top: 0;  font-weight: bold;  color: #007caa !important; margin-bottom: 5px;}
/*.dayTour:nth-child(n) { background-color: #f2f2f2;}
.dayTour:nth-child(2n) { background-color: #fff; }*/
.tours .container { border-bottom: 1px solid #dcdcdc; padding-top:25px;padding-bottom:25px;}
.tours .container:nth-child(n) { background-color: #f2f2f2;}
.tours .container:nth-child(2n) { background-color: #fff;}



/* product page */
.product_page .download { margin-bottom: 20px; }
.product_page .download-title { color: #000; font-size: 16px; } 
.product_page .download-title i { color: #e31a33; font-size: 20px; margin-right: 10px; }
.product_page  a.btn-download:hover .download-title span { text-decoration: underline; }
.product_page .linked-products .heading { margin: 20px 0; }

.linked-products { position: relative; }
.linked-products .product { margin-bottom: 30px;}
.linked-products .product .image { border: 2px solid #b7b7b7; background: #fff; position: relative; height: 274px; }
.linked-products .product:hover .image { border: 2px solid #e31a33; }
.linked-products .product h3 {  font-size: 22px!important; color: #000!important; height: 50px; max-height: 50px; overflow: hidden; }
.linked-products .product p { padding: 0 5px; font-size: 16px; color: #000; line-height: 30px; height: 115px; max-height: 115px; overflow: hidden; }
.linked-products .arrow { cursor: pointer; position: absolute; top: 50%; margin-top: -45px; margin-left: -35px; width: 70px; height: 90px; }

/* search results page */
.search_results .search-results-title { font-weight: bold;  margin-bottom: 10px; color: #017baa; font-size: 22px;}
.search_results .search-results-filters { margin-bottom: 30px; }

/* locations */
.locations #main-content { min-height: 82vh; }
.locations #BG7 { min-height: 1275px; }
.locations-list {  }
.locations-list .panel { margin-bottom: 3px; background: transparent; }
.locations-list .panel-heading { background: #d4d4d4; }
.locations-list .panel + .panel { margin-top: 0; }
.locations-list .panel-title a { cursor: context-menu; }
.locations-list .panel-title a[aria-expanded="false"], .locations-list .panel-title a[aria-expanded="true"] { cursor: pointer; }
.locations-list .panel-title a[aria-expanded="false"] h2:after { content: '+'; float: right; color: #000; margin-right: -2px; }
.locations-list .panel-title a[aria-expanded="true"] h2:after { content: '-'; float: right; color: #000; }
.locations-list .panel-title a h2 { margin: 0; font-size: 22px!important; font-weight: 500; }
.locations-list .panel-body { background: rgba(246,246,246, .85); }
.locations-list .location { border-bottom: 1px solid #ddd; padding-bottom: 15px; }
.locations-list .location:last-child { border-bottom: none; padding-bottom: 0; }
.locations-list .panel-body .title h3 { font-size: 20px!important; font-weight: normal; margin-top: 10px; margin-bottom: 20px; }
.locations-list .desc, .locations-list .properties { font-size: 16px; } 
.locations-list .desc { font-weight: 500; margin-bottom: 5px; }
.locations-list .properties b { font-weight: 500; }
.locations-list .properties a { color: #000; }

/* search results */
.results_list > li { margin-bottom: 20px; }
.results_list > li:before { color: #000; content: '\2022'; float: left; font-size: 50px; line-height: 25px; margin-right: 8px; margin-bottom: -1px; }
.results_list > li a { color: #000; font-size: 16px; }


/*team*/

.desc_cv {height: 53px;    overflow: hidden;}
.Name_cv {  font-weight: normal;font-size: 18px!important; color:#000000!important;}
.position_cv {   margin: 10px 0 5px 0;    padding: 1px 11px;}
.managemen-team .image img, .team-list .image img, .managemen-team .image2 img{  border-radius: 50%;}
span.open-popUp {  border: 1px solid #007caa;  border-radius: 50%;   width: 29px;   display: inline-block;    color: #007caa;}
.CV-position {     max-width: 400px;   margin: 0 auto  60px;}
.katava {   width: 86%;   margin: 5px auto 0;}
.prev-article {     border: 0;position: absolute; left: 0; width: 7%; text-align: center;  padding: 0 !important;top: 50%;    -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);  -ms-transform: translateY(-50%);  -o-transform: translateY(-50%);   transform: translateY(-50%);}
.next-blog {     border: 0; position: absolute;  right: 0; width: 7%;  text-align: center;  padding: 0 !important;top: 50%;    -webkit-transform: translateY(-50%);   -moz-transform: translateY(-50%);   -ms-transform: translateY(-50%);    -o-transform: translateY(-50%);
    transform: translateY(-50%);}.managemen-team .modal-lg .modal-footer {   display: none;}
.managemen-team .modal-lg iframe {  height: 79vh;}
.team-list .desc_cv {height:auto;
}
.managemen-team div#P8 {  max-width: 1175px;  margin: 0 auto;}
.managemen-team .modal-lg .modal-header {   border-bottom: 0px solid #e5e5e5;}
.img-block-team {   position: relative;}
.image2 img {  position: absolute;   top: 0;   z-index: 5;}
.managemen-team .image img {z-index:6;position:relative; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.managemen-team .image img:hover {   opacity: 0;}